

.footer {
    width: 96%;
    display: grid;
    place-items: center;
    background-color: #0d0d0d;
    /*
    border-top-left-radius: 90px;
    border-top-right-radius: 90px;
    padding-top: 2%;
    margin: 0 2% 0 2%;
    */
}

.copyright-statement-container {
    width: 100%;
    display: grid;
    place-items: center;
}